/*This CSS file created by Nitin Saxena, for Developers, other designers.*/

img{max-width: 100%;height: auto;object-fit: cover;}
.nit-show .nit-past-show .nit-past-show-box .nit-img-box{width: 100%;padding: 0;height: 80%;}
.nit-show .nit-past-show .nit-past-show-box img{max-width: 100%;height: 100%;-o-object-fit: contain;object-fit: contain;width: 100%;}
.nit-show .nit-titlebox{font-size: 18px;}